
@import url(http://fonts.googleapis.com/css?family=Lato:400,700,700italic,300,300italic,400italic&subset=latin,latin-ext);

@font-face {
    font-family: 'BetFairFlama-Bold';
    src:
    url('https://s3-eu-west-1.amazonaws.com/betd/themes/bd/fonts/BetFairFlama-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BetFairFlama-Book';
    src:
    url('https://s3-eu-west-1.amazonaws.com/betd/themes/bd/fonts/BetFairFlama-Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BetFairFlama-Medium';
    src:
    url('https://s3-eu-west-1.amazonaws.com/betd/themes/bd/fonts/BetFairFlama-Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.content-box {
    /*width: 960px;*/
    margin: 0 auto;
    padding: 0px;
    position: relative;
    display: block;
    clear: both;
}

.nav-box {
    /*width: 960px;*/
    margin: 0 auto;
    padding: 0px;
    display: block;
    clear: both;
}

body #betfair-header {
    width: 100%;
    background: #ffc400 url('https://s3-eu-west-1.amazonaws.com/betd/themes/bd/images/bg-top.jpg') no-repeat top right;
    box-sizing: border-box;
}

body #betfair-header .top-box {
    height: 120px;
}

body #betfair-header .top-box #logo {
    position: absolute;
    left: 10px;
    top: 47px;
}

body #betfair-header .top-box .slogan {
    position: absolute;
    top: 54px;
    left: 165px;
}

body #betfair-header .top-box .languages-login-box {
    float: right;
    text-align: right;
    font-size: 0;
    line-height: 0px;
}

body #betfair-header .top-box .languages-login-box .login-join-box {
    font-size: 0;
    line-height: 0px;
    display: inline-block;
    margin: 0px 12px 0 0;
}

body #betfair-header .top-box .languages-login-box .login-join-box li {
    display: inline-block;
    font-size: 16px;
    line-height: 16px;
    vertical-align: middle;
}

body #betfair-header .top-box .languages-login-box .login-join-box li a {
    color: #1e1e1e;
    font-family: 'BetFairFlama-Medium', 'Lato', sans-serif;
    text-transform: uppercase;
}

body #betfair-header .top-box .languages-login-box .login-join-box li a:hover {
    color: #515151;
}

body #betfair-header .top-box .languages-login-box .login-join-box li:first-child a {
    margin-right: 5px;
    border-right: solid 2px #1e1e1e;
    padding-right: 5px;
}

body #betfair-header .top-box .languages-login-box .flags {
    display: inline-block;
    padding-top: 40px;
}

body #betfair-header .top-box .languages-login-box .flags a {
    line-height: 40px;
    display: block;
    width: 40px;
    height: 40px;
}

body #betfair-header .top-box .languages-login-box .flags a img {
    vertical-align: middle;
}

body #betfair-header > nav {
    background: #1e1e1e;
}

body #betfair-header > nav > ul > li.current.has-submenu {
    margin-bottom: 38px;
}

body #betfair-header > nav > ul > li.current > a {
    color: #000;
    background: #f5f5f5;
    z-index: 3;
    position: relative;
}

body #betfair-header > nav {
    min-height: 38px;
}

body #betfair-header > nav ul {
    position: relative;
    font-size: 0px;
    line-height: 0px;
}

body #betfair-header > nav ul li {
    list-style: none;
    display: inline-block;
    color: #fff;
    font-family: 'BetFairFlama-Book', 'Lato', sans-serif;
    font-size: 18px;
    line-height: 38px;
    vertical-align: top;
}

body #betfair-header > nav ul li ul.submenu {
    display: none;
}

body #betfair-header > nav ul li.current ul.submenu {
    display: block;
    background: #f5f5f5;
    position: absolute;
    left: 0;
    z-index: 2;
    width: 100%;
    padding-left: 100%;
    padding-right: 100%;
    margin-left: -100%;
    border-bottom: 1px solid #cfcfcf;
    -webkit-box-shadow: 1px 0px 2px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 1px 0px 2px 0px rgba(0, 0, 0, 0.25);
    box-shadow: 1px 0px 2px 0px rgba(0, 0, 0, 0.25);
}

body #betfair-header > nav ul li.current ul.submenu:before {
    content: '';
}

body #betfair-header > nav ul li.current ul.submenu li {
    position: relative;
    box-sizing: border-box;
    height: 38px;
}

body #betfair-header > nav ul li.current ul.submenu li a {
    position: relative;
    color: #000;
}

body #betfair-header > nav ul li.current ul.submenu li.current {
    border-bottom: 4px solid #fab53e;
}

body #betfair-header > nav {
    position: relative;
}

body #betfair-header > nav ul li.get-started {
    float: right;
}

body #betfair-header > nav ul li a {
    display: block;
    color: #fff;
    padding: 0 15px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-decoration: none;
}

body #betfair-header > nav ul li a.get-started {
    color: #181818;
    background: #fec42d;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec42d), color-stop(100%, #fd9726));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #fec42d 0%, #fd9726 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec42d', endColorstr='#fd9726', GradientType=0);
    /* IE6-9 */
    position: relative;
    top: 4px;
    right: 0px;
    line-height: 32px;
    vertical-align: middle;
    height: 30px;
    font-family: 'BetFairFlama-Medium', 'Lato', sans-serif;
    padding: 0 30px 0 10px;
    margin-right: 20px;
}

body #betfair-header > nav ul li a.get-started:hover {
    background: #fec42d;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec42d), color-stop(100%, #fd9726));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #fec42d 0%, #fd9726 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fec42d', endColorstr='#fd9726', GradientType=0);
    /* IE6-9 */
}

body #betfair-header > nav ul li a.get-started:after {
    position: absolute;
    background: url('https://s3-eu-west-1.amazonaws.com/betd/themes/bd/images/double-arrow-right.png') center top/100% no-repeat;
    content: '';
    width: 17px;
    height: 17px;
    display: block;
    top: 6px;
    left: 105px;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}


body #betfair-header > nav ul li a:hover, body #betfair-header > nav ul li a.active {
    color: #000;
    background: #fff;
}

.aui-tabs ul.tabs-menu li.menu-item a, .stream-item .stream-item-heading:visited {
    text-decoration: underline !important;
    color: #e1e1e1 !important;
}

#splitter-sidebar {
    background: #fec42d;
    background: -moz-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec42d), color-stop(100%, #fd9726));
    background: -webkit-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    background: -o-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    background: -ms-linear-gradient(top, #fec42d 0%, #fd9726 100%);
    background: linear-gradient(to bottom, #fec42d 0%, #fd9726 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec42d', endColorstr='#fd9726',GradientType=0 );
}

#notifications-anchor.active, #notifications-anchor:hover{
    background-color: #fec42d;
}

#splitter-sidebar .plugin_pagetree li a, #splitter-sidebar .plugin_pagetree ul{
    font-size: 20px;
    color: #1e1e1e;
    font-family: 'BetFairFlama-Medium', 'Lato', sans-serif;
}

#splitter-sidebar .plugin_pagetree_children_list li a{
    font-size: 18px;
    color: #1e1e1e;
    font-family: 'BetFairFlama-Book', 'Lato', sans-serif;
}

/*#header{*/
    /*border-bottom: none;*/
    /*max-width: 960px;*/
    /*margin: 0 auto;*/
    /*box-sizing: border-box;*/
    /*display: block !important;*/
/*}*/

/*#messageContainer{*/
    /*width: 960px;*/
    /*margin: 0 auto;*/
/*}*/

/*#main{*/
    /*width: 960px;*/
    /*margin: 0 auto;*/
/*}*/

body.login, body.login #main, body.login #full-height-container{
    background: #fff;
    margin: 0 auto;
}

#full-height-container{
    background: #fff;
}

html, body{
    background: #fff;
}

/*.contenteditor #full-height-container>div, .contenteditor #main .edit form{*/
    /*width: 960px;*/
    /*margin: 0 auto;*/
/*}*/

/*#splitter{*/
    /*width: 960px;*/
    /*margin: 0 auto;*/
/*}*/

/*#splitter-content #main{*/
    /*max-width: 90%;*/
/*}*/

/*#splitter-content{*/
    /*left: 250px !important;*/
    /*width: 710px !important;*/
/*}*/

/*#splitter-sidebar{*/
    /*max-width: 250px;*/
/*}*/

/*.vsplitbar{*/
    /*display: none;*/
/*}*/

.plugin_pagetree_childtoggle_container{
margin-right: 10px;
}
.plugin_pagetree_childtoggle_container .icon-square{
    background: transparent url(https://s3-eu-west-1.amazonaws.com/betd/themes/bd/images/ico-doc-none.png) no-repeat scroll 0 4px;
    width: 22px;
    height: 26px;
    margin-top: -15px;
}

.plugin_pagetree_childtoggle_container .no-children {
    background: transparent url(https://s3-eu-west-1.amazonaws.com/betd/themes/bd/images/ico-doc-none.png) no-repeat scroll 0 4px !important;
    width: 22px !important;
    height: 26px !important;
    margin-top: -15px !important;
    padding-left: 18px !important;
    margin-left: -5px !important;
}

.plugin_pagetree_childtoggle_container .icon-section-closed{
    background: transparent url(https://s3-eu-west-1.amazonaws.com/betd/themes/bd/images/ico-doc-plus.png) no-repeat scroll 0 4px;
    width: 22px;
    height: 26px;
    margin-top: -15px;

}

.plugin_pagetree_childtoggle_container .icon-section-opened{
    background: transparent url(https://s3-eu-west-1.amazonaws.com/betd/themes/bd/images/ico-doc-minus.png) no-repeat scroll 0 4px;
    width: 22px;
    height: 26px;
margin-top: -15px;
}

div.plugin_pagetree ul.plugin_pagetree_children_list li .plugin_pagetree_childtoggle_container{
    width: 32px;
}


/*.wiki-content .columnLayout .cell.aside{*/
    /*display: block;*/
    /*width: 100%;*/
/*}*/

/*.wiki-content .columnLayout .cell{*/
    /*display: block;*/
/*}*/

#header {
    background-color: #1e1e1e;
    padding-bottom: 10px !important;
}

#primary-header, #primary-nav{
 display: none
}

#header a, #breadcrumbs {
color: #ffffff;
padding: 5px 0;
}

#splitter-content #breadcrumbs {
display: none;
}

#breadcrumbs li:before {
content: "->";
display: inline-block;
padding: 0 2px 0 6px;
background: #000;
}

#header .aui-header {
background-color: #1e1e1e;
color: #ffffff;
border: none;
}

.aui-header-primary #logo{
display:none;
}


#breadcrumbs li{
background: none;
}

.aui-header .aui-dropdown2-trigger:hover, #header .aui-header a:hover, #header .aui-header a:active{
background-color: #1e1e1e;
}

#breadcrumbs li:before {
content: ">";
display: inline-block;
padding: 0 2px 0 6px;
background: transparent !important;
color: #fff;
}

.aui-header .aui-quicksearch input[type='text'], .aui-header .aui-quicksearch input[type='text'][type='text']:focus {
background: #fff;
margin-right: 10px;
color: #000;
}


